Problem with netflix channel

Discussion in 'Wii - Hacking' started by brokencheese, Dec 31, 2011.

Dec 31, 2011
  1. brokencheese
    OP

    Newcomer brokencheese Member

    Joined:
    Dec 23, 2008
    Messages:
    33
    Country:
    Canada
    I'm having a problem with netflix on my wii. I am running a wii with 3.2U, IOS 30.

    I've installed two separate versions of netflix, both through YAMM, the first one just crashes my wii and it reboots to preloader. The other version opens something called cloader1.6 by cluster\wiiNinja and gives the following error:

    "ERROR: Custom IOS could not be loaded! (ret = -4100)"

    Do I have to update my wii to 4.2 to use netflix? I don't want to do so as my wii is hard modded with a wiikey mod chip and I dont want to brick my system.
    Any help would be greatly appreciated!
     
  2. Lacius

    Member Lacius GBAtemp Psycho!

    Joined:
    May 11, 2008
    Messages:
    3,911
    Location:
    St. Louis, Missouri
    Country:
    United States
    I recommend you use ModMii to update your IOS files, Wii Shop Channel, your system menu to 4.1, etc. This will allow you to download the Netflix Channel via the Wii Shop Channel. If you're adamant about touching your system menu, just update your IOS files and Wii Shop Channel.
     
  3. brokencheese
    OP

    Newcomer brokencheese Member

    Joined:
    Dec 23, 2008
    Messages:
    33
    Country:
    Canada
    Im open to whatever works, by updating my ios file to you mean updating to a new version of IOS 30 or installing a new IOS all together (like 222 or something)?
     
  4. Lacius

    Member Lacius GBAtemp Psycho!

    Joined:
    May 11, 2008
    Messages:
    3,911
    Location:
    St. Louis, Missouri
    Country:
    United States
    I recommend you use the ModMii Wizard to download and install/reinstall all of your IOS files to the latest versions. I also recommend you install the latest version of the Wii Shop Channel. You can do this by opening ModMii, choosing the ModMii Wizard (the top option in the main menu), saying what version you are currently on, saying you want to update to 4.1 (the highlighted recommended option), update all the listed channels, and update to the recommended cIOS versions. The instructions are very easy to follow.
     
  5. brokencheese
    OP

    Newcomer brokencheese Member

    Joined:
    Dec 23, 2008
    Messages:
    33
    Country:
    Canada
    This worked perfectly! Thanks a lot!
     

Share This Page